/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div#wrapperBg {
		width: 921px;
		height:460px;
		margin: 0 auto;
		background: url(/mainpics/wrapper-top-bg.png) center 52px no-repeat;
1		background:#f00;
		}
div#wrapperMid {
		width: 921px;
		margin: 0 auto;
		background:url(/mainpics/wrapper-mid-bg.png) -10px 0 repeat-y;
}
div#wrapperBottom {
		width: 921px;
		margin: 0 auto;
		background:url(/mainpics/wrapper-bottom-bg.png) center 0 no-repeat;
}
div.wrapper {
		width:860px;
		margin: 0 auto;
		}
div#top {
		clear: both;
		height:460px;
		}
div#topTag {
		clear: both;
		height:50px;
		padding:0 10px;
		}
div#logo {
		clear: both;
		height:115px;
		width:219px;
		float:left;
		margin-left:30px;
		margin-top:25px;
		}
div#logoTag {
		float:left;
		margin-top:40px;
		margin-left:120px;
		}
div#banner {
		clear: both;
		height:220px;
		width: 840px;
		background:url(/mainpics/banner-bg.jpg) 0 0 repeat-x;
		margin-left:10px;
		}
div#navContainer {
		clear: both;
		margin-top:1px;
		height:49px;
1		border-bottom:1px solid #fff;
		padding-left:250px;
		}
div.content {
		clear: both;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
		background: url(/mainpics/content-bg.jpg) 0 0 repeat-y;
		padding-bottom:50px;
		width: 859px;
		}
div.contentLeft {
		clear: both;
		float: left;
		width: 248px;
		background: #d6d4cd url(/mainpics/side-left-bg.jpg) 0 top no-repeat;
		min-height:432px;
		padding:5px;
		padding-bottom:15px;
		}
div.contentCentre {
		float: left;
		width: 565px;
		min-height:432px;
		background: url(/mainpics/content-centre-bg.jpg) 2px 0 no-repeat;
		border-left:1px solid #edece9;
		padding-top:20px;
		padding-left:15px;
		padding-right:20px;
		}
div.contentRight {
		float: left;
		width: 100px;
		}
div#footer {
		clear: both;
		padding:20px 10px;
		}
div#footerText {
		float:left;
}
div#termsFooter {
		float:right;
}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
